打开/关闭菜单
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
未登录用户的IP地址会在进行任意编辑后公开展示。

Template:Tabber/styles.css:修订间差异

模板页面
弃权者留言 | 贡献
无编辑摘要
弃权者留言 | 贡献
无编辑摘要
第1行: 第1行:
.tabber-wrap {
    display: block;
}
.tabber-wrap.tabber-autowidth > .tabber {
    width: auto;
    display: inline-flex;
    flex-direction: column;
}
.tabber-wrap.tabber-float-left {
    float: left;
}
.tabber-wrap.tabber-float-right {
    float: right;
}
.tabber-wrap .tabber__tab {
.tabber-wrap .tabber__tab {
     padding: var(--tpl-label-padding);
     padding: var(--tpl-label-padding);
第32行: 第18行:
.tabber-wrap .tabber__header {
.tabber-wrap .tabber__header {
     margin-bottom: var(--tpl-divider-size);
     margin-bottom: var(--tpl-divider-size);
}
.tabber-wrap.tabber-autowidth > .tabber {
    width: auto;
    display: inline-flex;
    flex-direction: column;
}
.tabber-wrap.tabber-float-left {
    float: left;
}
.tabber-wrap.tabber-float-right {
    float: right;
}
}

2026年5月20日 (三) 08:26的版本

.tabber-wrap .tabber__tab {
    padding: var(--tpl-label-padding);
    color: var(--tpl-label-color);
    background-color: var(--tpl-label-bg);
}
.tabber-wrap .tabber__tab[aria-selected="true"] {
    color: var(--tpl-label-color);
    background-color: var(--tpl-label-bg);
}
.tabber-wrap .tabber__indicator {
    background-color: var(--tpl-label-border-color);
}
.tabber-wrap .tabber__panel {
    border-color: var(--tpl-text-border-color);
    background-color: var(--tpl-text-bg);
    padding: var(--tpl-text-padding);
}
.tabber-wrap .tabber__header {
    margin-bottom: var(--tpl-divider-size);
}
.tabber-wrap.tabber-autowidth > .tabber {
    width: auto;
    display: inline-flex;
    flex-direction: column;
}
.tabber-wrap.tabber-float-left {
    float: left;
}
.tabber-wrap.tabber-float-right {
    float: right;
}